Subject: categories: Re: Take that, Martin Hyland!

From: Peter Freyd <[email-masked]>
Date: Mon, 18 Jun 2001 15:30:58 -0400 (EDT)

I doubt if one should ever try to explain such a thing, but apparently
when I quoted one John Quinton that there were matters that require

  ...intelligent effort, rather than a degree in mathematical logic
  from Cambridge

with my comment "Take that, Martin Hyland" Robert was moved to ask:

  Yes, but what about a degree in mathematical logic from *Oxford*?
  (Unless you were referring to Martin's students ...)

What I had in mind can be confirmed from the list of members of
Cambridge's maths department:

  www.dpmms.cam.ac.uk/site2000/Staff/Staff_List.html

Martin's subject is listed as "Logic" (Peter's is "Topos Theory" --
and no one lists "Category Theory"). There are two others whose
subject is listed as "Logic" but both are described as postdocs. This
unique status of Martin must thus be born in mind by any who eschews
intelligent effort in favor of a degree in mathematical logic from
Cambridge.